.. nvchecker documentation master file, created by
   sphinx-quickstart on Thu Sep  3 00:19:02 2020.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to nvchecker's documentation!
=====================================

.. toctree::
   :maxdepth: 2

   usage
   plugin
   api


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
